Commit 9213162b authored by Tristan Matthews's avatar Tristan Matthews

contrib: dht: don't build dependencies if provided

This will hopefully fix the ppa packaging.

Refs #61168

Change-Id: Idf52a6d773a8300a6f08f1691d045d6494f0579b
parent abc85c69
......@@ -7,7 +7,10 @@ ifeq ($(call need_pkg,'opendht'),)
PKGS_FOUND += dht
endif
# Avoid building distro-provided dependencies in case dht was built manually
ifneq ($(call need_pkg,"gnutls >= 3.0.20"),)
DEPS_dht = gnutls $(DEPS_gnutls)
endif
$(TARBALLS)/dht-$(DHT_VERSION).tar.gz:
$(call download,$(DHT_URL))
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment